Hi,
i've found that i can't compile this kioslave. I have kde 3.5.1 compiling
using konstruct. everytime the compilation gets to the kioslave audiocd
directory it reports 'Nothing to compile' and continues with the process.
Am i missing some library? Which one when so.
I didn't have this problem with the 3.4.x releases.

Thanks Michal Vojan